@media (max-width: 991px) {
    /*=========================Header=========================*/
    .header_contact{
        display: flex;
    }
    nav picture {
        margin: 0 0 0 0rem;
    }
    nav ul{
        width: 100%;
        display: block;
        padding-left: 0rem;
    }
    .bars{
        display: block;
        padding: 1.5rem 0 0 0;
        margin: 0 0 0 12rem;
    }
    .bars i{
        font-size: 25px;
        cursor: pointer;
    }
    .header_contact {
        width: 100%;
        height: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        /*z-index: 100;*/
        z-index: 0;
        opacity: 0;
        flex-direction: column;
        justify-content: flex-end;
        background: linear-gradient(to top, black 0%, black 25%, white 25%, white 100% );
    }
    .header_contact--social {
        margin: 0 0 0 1rem;
    }
    .nav {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: white;
        border-top: 1px solid black;
        z-index: -1;
    }
    .nav ul li{
        width: 100%;
        padding-right: 0rem;
        text-align: center;
    }
    .nav ul li ul{
        position: relative;
        width: 100%;
    }
    .nav ul li ul li{
        background-color: #eee;
    }
    .nav ul li ul li ul{
        width: 100%;
    }
    .nav ul li ul li a {
        font-size: 13px;
        width: 100%;
        border-top: 0px solid gray;
        padding: 1rem 1rem 1rem 0;
    }
/*
    .nav_resp {
        position: fixed;
        z-index: 1000;
    }
*/
    /*
    .header nav {
        width: 100%;
        height: 70%;
        position: fixed;
        top: 0;
        left: 0;
        flex-direction: column;
        opacity: 0;
        z-index: -100;
    }
    header nav ul {
        margin: auto;
        padding: 0;
        flex-direction: column;
        height: 50%;
        justify-content: space-around;
    }
    header nav picture {
        margin: 0rem 0 0 6.9rem;
    }
    header nav ul li {
        font-size: 25px;
    }
    */
    .header_contact--info {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }
    .header_contact--info li {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .header_contact--info li:nth-child(3) {
        width: 100%;
    }
    .nav_drop {
        position: absolute;
        background-color: white;
        z-index: 1;
        width: 21.5rem;
        margin-top: 26.5rem;
        margin-left: -6rem;
        height: 24rem;
        display: none;
    }
    .nav_drop ul {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: 100%;
    }
    /*=========================Fin Header=========================*/
    /*=========================Footer=========================*/
    .footer_contact {
        height: 55rem;
        justify-content: space-evenly;
    }
    .emergency_time::after {
        height: 355px;
        width: 1px;
        top: -7%;
        left: -12%;
    }
    .emergency {
        width: 35%;
        height: 22rem;
        align-items: flex-start;
        justify-content: space-evenly;
        flex-direction: column;
    }
   /*
    .container {
        height: 35rem;
    }
    */
    .container div {
        width: 35%;
    }
    .mycard1 p {
        width: 100%;
    }
    .mycard2 p {
        width: 100%;
    }
    .container.foot .mycard3 p {
        width: 100%;
    }
    .container.foot div {
        height: 100%;
        background-color: var(--color_eight);
        padding: 1rem;
    }
    /*=========================Fin Footer=========================*/

    /*======================== HOME ===========================*/
    main nav{
        display: flex;
    }
    /*======================== Head ===========================*/
    .head_bg {
        height: 24rem;
        padding-left: 5rem;
    }
    .head_bg::after {
        top: 27%;
        left: 7%;
    }
    /*======================== Fin Head ===========================*/

    /*======================== Company ===========================*/
    
    .container.comp {
        top: -8%;
        flex-wrap: wrap;
    }
    .company {
       /* padding: 7rem;*/
       height: 60rem;
       padding: 36rem 7rem 7rem 7rem;
    }
    .company_text {
        width: 100%;
    }
    .company_text h2 {
        font-size: 45px;
        line-height: 45px;
        margin-bottom: 3rem;
    }
    /*======================== Fin Company ===========================*/
    /*======================== Info ===========================*/
    .info_card .img_a {
        width: auto;
        position: absolute;
        z-index: 0;
        right: 5%;
        top: -5%;
    }
    .info_card .img_m {
        width: auto;
        position: absolute;
        z-index: 0;
        right: 5%;
        top: -11%;
    }
    .info {
        height: auto;
    }
    .info_card div {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 3rem;
    }
    .info_card div h3 {
        font-size: 29px;
    }
    .info_card.two div h3 {
        width: 23rem;
    }
    .info_card.two div p {
        width: 22.5rem;
        /*font-size: 16px;*/
    }
    .info_card.two div {
        padding: 5rem 3rem;
    }
    .info_card.two div h3::after {
        /*height: 105px;*/
        height: 135px;
    }
    .info_card.three div h3::after {
        height: 70px;
        width: 3px;
        top: -10%;
        left: -5%;
    }
    .info_card.four div {
        padding: 5rem 3rem;
    }
    /*======================== Fin Info ===========================*/
    /*======================== FIN HOME ===========================*/
    /*======================== Ebook ===========================*/
    .ebook_text {
        width: 28rem;
        align-items: center;
    }
    .ebook_text span {
        line-height: 25px;
    }
    /*======================== Fin Ebook ===========================*/

        /*======================== COMPROMISO ===========================*/
        .info.compro {
            height: auto;
            background-color: var(--color_four);
            margin-bottom: 18rem;
            margin-top: 5rem;
        }
        .info_card.compro picture {
            width: 40%;
            height: 16rem;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .info_card.compro div {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 0rem;
        }
        .info_card.two.compro div {
            padding: 0rem 0rem;
        }
        .info_card.compro {
            margin-bottom: 5rem;
        }
        .info_card.compro div h3 {
            width: 100%;
        }
        .info_card.compro div p {
            width: 100%;
        }
        .info_card.two.compro div h3 {
            width: 100%;
        }
        .info_card.two div p {
            width: 100%;
        }
        /*======================== FIN COMPROMISO ===========================*/
        .info.grupo{
            margin-top: 5rem;
            margin-bottom: 5rem;
        }
        .nosotros {
            padding: 2rem;
        }
        .nosotros_text {
            width: 70%;
        }
        .nosotros_text h1 {
            width: 100%;
            font-size: 30px;
        }
        .nosotros_text p {
            width: 100%;
            font-size: 18px;
        }
        .nosotros picture{
            margin: auto;
        }
        .nosotros_text h1::after {
            height: 100px;
            width: 3px;
            top: 0%;
            left: -2%;
        }
        .contenedor.grupo {
            width: 80%;
        }
        .img_uniforme {
            position: absolute;
            bottom: -6.2%;
            right: -3.3%;
            width: 40%;
        }
        .img_uniforme img{
            width: 100%;
        }
        .info.grupo.compre {
            width: 100%;
            max-width: 1200px;
            margin: 5rem auto 10rem;
        }
        .info_card.reverse.two.grupo.compre picture {
            width: 23rem;
        }
        .info_card.reverse.two.grupo.compre div {
            padding: 0rem 0rem;
            width: 40%;
        }
        .guardia {
            position: relative;
            height: 40rem;
            background-color: var(--color_eight);
            display: flex;
            align-items: flex-end;
        }
        .container.comp.nos {
            display: flex;
            position: absolute;
            justify-content: center;
            top: -5%;
            left: 0;
            right: 0;
        }
        .guardia h2 {
            width: 100%;
            padding-top: 0rem;
            font-family: 'Nexa Black';
            font-size: 39px;
            color: var(--color_nine);
            margin: 4rem;
        }
        .container.comp.grupo.hidro .item{
            width: 14rem;
            height: 14rem;
        }
        .container.comp .item span {
            width: 13rem;
            font-size: 17px;
        }
        .container.comp.grupo.hidro .item p {
            width: 13rem;
            height: 4rem;
            font-size: 13px;
        }
        .tabla.hidro {
            height: 13rem;
            padding: 0rem 7rem;
        }
        .tabla.hidro div {
            width: 89%;
        }
        .tabla.hidro h3 {
            width: 100%;
        }
        .tabla.hidro p {
            width: 100%;
            line-height: 23px;
        }
        .info.grupo.hidro {
            margin: 0rem auto 10rem;
        }
        .contact {
            margin: 0rem auto 8rem auto;
        }
        .text_float {
            max-width: 90%;
            position: relative;
        }
        .text_float picture {
            position: absolute;
            top: 20%;
            left: 10%;
        }
        .text_float h2 {
            width: 50%;
            font-size: 38px;
        }
        .text_float p {
            width: 50%;
            font-size: 15px;
        }
        .contenedor.grupo.solda{
            width: 100%;
        }
}

@media (max-width: 820px) {
    main {
        height: auto;
    }
    /*======================== HOME ===========================*/

        /*======================== Head ===========================*/
    .head_bg {
         padding-left: 3rem;
    }
    .head_bg h1 {
        line-height: 40px;
        font-size: 50px;
    }
    .head_bg::after {
        top: 18%;
        left: 3%;
        height: 110px;
    }
    
    header nav ul li:active .nav_drop{
        display: block;
    }
        /*======================== Fin Head ===========================*/
        /*======================== Company ===========================*/
    .company {
      /*  padding: 10rem 3rem;*/
    }
    .company_text {
        height: 13rem;
    }
    .company_text h2 {
        font-size: 37px;
        line-height: 37px;
        margin-bottom: 3rem;
    }
    .company_input {
        width: 70%;
    }
    .company_text input {
        width: 100%;
    }
    .container.comp{
        max-width: 650px;
    }
        /*======================== Fin Company ===========================*/
        /*======================== Info ===========================*/
    .info {
        height: 210rem;
        padding-top: 5rem;
    }
    .info_card {
        flex-direction: column;
        align-items: center;
    }
    .info_card.reverse {
        flex-direction: column;
    }
    .info_card div {
        width: 76%;
    }
    .info_card picture {
        width: 70%;
    }
    .info_card.three div h3 {
        width: 26rem;
    }
        /*======================== Fin Info ===========================*/
        /*======================== Ebook ===========================*/

        .ebook_text div{
            width: 16rem;
        }
        .ebook_text span {
            line-height: 20px;
            font-size: 25px;
        }
        .ebook_text h3 {
            font-size: 17px;
        }
        .ebook_btn button {
            width: 13rem;
        }
        /*======================== FinEbook ===========================*/
    /*======================== FIN HOME ===========================*/

    /*======================== SERVIVIOS ===========================*/

    .ebook_text.group h3 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 27px;
        color: var(--color_five);
    }
    .ebook_text.group div p {
        width: 25rem;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
    }
    .ebook_text.group picture{
        text-align: center;
    }
    .ebook_text.group picture img {
        width: 70%;
    }
    .tabla {
        height: 50rem;

    }
    .tabla_title {
        width: 85%;
    }
    .contenedor.grupo {
        flex-direction: column;
        align-items: center;
    }
    .tabla_grupo--left,
    .tabla_grupo--right {
        width: 70%;
    }
    .tabla_grupo--left p:last-child{
        border-bottom: 1px solid rgb(205, 205, 205);
    }
    /*======================== FIN SERVIVIOS ===========================*/
    /*======================== COMPROMISO ===========================*/
    .info.compro {
        height: auto;
        background-color: var(--color_four);
        margin-bottom: 10rem;
        /*margin-top: 5rem;*/
        margin-top: -5rem;
    }
    .info_card.compro picture {
        width: 40%;
        height: 16rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .info_card.compro div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0rem;
    }
    .info_card.two.compro div {
        padding: 0rem 0rem;
    }
    .info_card.compro {
        height: 45rem;
        padding-top: 3rem;
    }
    .info_card.compro div h3 {
        width: 100%;
    }
    .info_card.compro div p {
        width: 100%;
    }
    .info_card.two.compro div h3 {
        width: 100%;
    }
    .info_card.two div p {
        width: 100%;
    }
    .info_card.compro picture {
        width: 26%;
        height: 12rem;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 0rem;
    }
    .info_card.two.compro {
        height: 58rem;
    }
    .tabla.compro{
        height: 38rem;
    }
    .img_uniforme{
        position: absolute;
        bottom: -3.7%;
        right: -3.3%;
        width: 14rem;
    }
    .tabla_grupo--left.compro, 
    .tabla_grupo--right.compro{
        width: 100%;
    }
    .tabla_grupo--left.compro p:last-child {
        border-bottom: 0px solid rgb(205, 205, 205);
    }

    /*======================== FIN COMPROMISO ===========================*/
    .container.foot div {
        padding: 1rem;
    }
    .container div {
        width: 40%;
    }
    .container, .container-md, .container-sm {
        max-width: 95% !important;
    }
    .container.foot h4 {
        font-size: 30px;
        font-size: 25px;
    }
    .container.foot p {
        font-size: 14px;
    }
    .emergency {
        width: 60%;
        height: 22rem;
        align-items: flex-start;
        justify-content: space-evenly;
        flex-direction: column;
    }
    .nosotros {
        padding: 4rem;
        flex-direction: column;
    }
    .nosotros_text {
        width: 89%;
        padding-top: 0rem;
    }
    .nosotros picture {
        margin: auto;
        text-align: center;
    }
    .nosotros picture img {
        width: 80%;
        height: 90%;
    }
    .nosotros_text p {
        width: 90%;
        font-size: 16px;
    }
    .info.grupo.compre {
        margin: 8rem auto 15rem;
    }
    .info_card.one.grupo.compre div {
        width: 65%;
        padding: 0rem 0rem;
    }
    .info_card.one.grupo.compre picture {
        width: 20rem;
    }
    .info_card.reverse.two.grupo.compre div {
        /*padding: 5rem 0rem;*/
        padding: 2rem 0rem 2rem 0rem;
        width: 65%;
    }
    .info_card.reverse.two.grupo.compre picture {
        width: 20rem;
    }
    .info_card.three.grupo.compre picture {
        width: 60%;
    }
    .head_bg.compre {
        padding-left: 7rem;
    }
    .head_bg.compre::after {
        height: 60px;
        width: 3px;
        top: 33%;
        left: 13%;
    }
    .head_bg.hidro::after {
        top: 28%;
        left: 4%;
        height: 85px;
    }
    .info.grupo.meca {
        margin-top: 0rem;
        margin-bottom: 15rem;
    }
    .tabla.meca {
        height: 30rem;
    }
    .tabla_title.meca {
        padding-left: 3rem;
    }
    .contenedor.grupo.meca {
        padding-left: 0rem;
    }
    .contenedor.grupo.meca > .tabla_grupo--left {
        width: 90%;
    }
    .contenedor.grupo.meca > .tabla_grupo--left  p{
        height: 4rem;
    }
    .info_card.one.grupo.meca div {
        padding: 5rem 1rem 1rem 1rem;
    }
    .info_card.two div {
        padding: 5rem 1rem 1rem 1rem;
    }
    .info_card.one.grupo.mecaD div {
        padding: 5rem 1rem 1rem 1rem;
    }
    .info_card.one.grupo.mecaD picture {
        margin-left: 0rem;
        padding-top: 0rem;
    }
    .info_card.reverse.two.grupo.mecaD div {
        padding: 5rem 0rem;
    }
    .info_card.reverse.two.grupo.mecaD picture {
        width: 21rem;
        margin-left: 0rem;
    }
    .info_card.three.grupo div {
        padding: 5rem 1rem 1rem 1rem;
    }
    .text_float.two h3 {
        width: 50%;
    }
    .info_card.one.grupo.hidro.solda div {
        padding: 1rem;
    }
    .info_card.reverse.two.grupo.solda div {
        padding: 1rem;
    }
    .info_card.reverse.two.grupo.solda picture {
        width: 24rem;
        margin-left: 0rem;
        margin-top: 3rem;
    }
    .info_card.one.grupo.hidro.solda3 div {
        padding: 4rem 1rem 1rem 1rem;
    }
    .info_card.one.grupo.hidro.solda3 picture {
        width: 22rem;
        margin-right: 2rem;
        margin-top: 0rem;
    }
    .info_card.reverse.two.grupo.solda4 div {
        padding: 4rem 1rem 1rem 1rem;
    }
    .info_card.reverse.two.grupo.solda4 picture {
        width: 22rem;
        margin-left: 0rem;
        margin-top: 2rem;
    }
    .info_card.one.grupo.hidro.solda5 div {
        padding: 1rem;
    }
    .tabla.solda {
        height: 30rem;
    }
    .contenedor.grupo.solda .tabla_grupo--left:nth-child(1) div {
        width: 100%;
    }
    .contenedor.grupo.solda .tabla_grupo--left,
    .contenedor.grupo.solda .tabla_grupo--right{
        width: 80%;
    }
    .contenedor.grupo.solda .tabla_grupo--left p,
    .contenedor.grupo.solda .tabla_grupo--right p{
        border-bottom: 0px solid rgb(205, 205, 205);
    }
    .tabla_title.solda {
        width: 80%;
    }
    .contact {
        height: 55rem;
        margin: 0rem auto 8rem auto;
        flex-direction: column;
        padding: 1rem;
        align-items: center;
        justify-content: center;
    }
    .contact_text {
        position: relative;
        width: 70%;
    }
    .container_form {
        width: 75%;
        margin-top: 4rem;
    }
    .contact_text p {
        width: 25rem;
    }
}

@media (max-width: 490px) {
    main {
        height: auto;
    }
    /*=========================Header=========================*/
    header nav picture {
        margin: 0rem 0 0 1rem;
    }
    header nav ul li {
        font-size: 18px;
    }
    .bars {
        display: block;
        padding: 2rem 0 0 0;
        margin: 0 0 0 4rem;
    }
    .wsp {
        position: fixed;
        top: auto;
        bottom: 0;
        right: 0%;
        cursor: pointer;
        transition: 0.5s;
        z-index: 100;
    }
    .wsp a img{
        width: 75%;
    }
    /*=========================Fin Header=========================*/

    /*=========================Footer=========================*/
    footer{
        height: 120rem;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        position: relative;
        z-index: 110;
    }
    .card_person {
        position: absolute;
        top: -4%;
        right: 0;
        left: 0;
        height: 100rem;
    }
    .container.foot {
        height: 65rem;
        flex-direction: column;
    }

    .container div {
        width: 100%;
    }
    .footer_contact {
        align-items: center;
        justify-content: space-evenly;
        flex-direction: column;
        padding-bottom: 0rem;
    }
    .maintinance {
        width: 18rem;
    }
    .emergency {
        width: 18rem;
        padding-left: 0rem;
    }
    .emergency_time::after {
        top: -7%;
        left: -5%;
    }
    .emergency p {
        font-size: 14px;
    }
    .emergency_time p {
        width: 18rem;
    }
    .emergency_contact > picture {
        top: 0%;
        right: -40%;
        width: 4rem;
    }
    .emergency_contact > picture > img{
        width: 100%;
    }
    .copyright {
        flex-direction: column;
    }
    .copyright p:nth-child(1){
        margin-right: 0rem;
    }
    .copyright p:nth-child(2){
        margin-left: 0rem;
    }
    /*=========================Fin Footer=========================*/
        /*======================== HOME ===========================*/
        /*======================== Head ===========================*/
        .head_bg {
            height: 15rem;
            padding-left: 1.5rem;
        }
        .head_bg h1 {
            margin: -3rem 0 0 0;
            line-height: 30px;
            font-size: 34px;
        }
        .head_bg::after {
            top: 21%;
            left: 3%;
            height: 80px;
        }
        /*======================== Fin Head ===========================*/
        
        /*======================== Company ===========================*/
        .container.comp .item {
            width: 10.5rem;
            height: 11rem;
        }
        .container.comp .item picture img {
            width: 60%;
        }
        .container.comp .item span {
            width: 7rem;
            font-size: 10px;
            line-height: 14px;
        }
        .container.comp{
            height: 25rem;
            flex-direction: column;
            align-items: center;
            top: -14%;
        }
        .company {
            height: 32rem;
            padding: 23rem 2rem 2rem 2rem;
        }
        .company_input {
            width: 100%;
        }
        .company_text {
            height: 9rem;
        }
        .company_text span {
            font-size: 15px;
        }
        .company_text h2 {
            font-size: 23px;
            line-height: 30px;
        }
        /*======================== Fin Company ===========================*/
                /*======================== Info ===========================*/
        .info_card .img_v{
            width: 70%;
        }
        .info_card .img_A,
        .info_card .img_a,
        .info_card .img_m{
            width: 70%;
        }
        .info {
            height: auto;
            position: relative;
            z-index: 90;
            padding-top: 0rem;
        }
        .info_card.compro div {
            width: 90%;
        }
        .info_card div {
            width: 95%;
        }
        .info_card div h3 {
            width: 16rem;
            font-size: 21px;
        }
        .info_card div h3::after {
            /*height: 95px;*/
            height: 30px;
        }
        .info_card.two div h3::after {
            height: 80px;
        }
        .info_card.three div h3::after {
            height: 90px;
        }
        .info_card div p {
            width: 17rem;
            font-size: 14px;
        }
        .info_card.one div p {
            font-size: 14px;
        }
        .info_card.two div h3 {
            width: 18rem;
        }
        .info_card.two div p {
            width: 100%;
            font-size: 14px;
        }
        .info_card picture {
            width: 80%;
        }
        .info_card.four div p {
            width: 17.5rem;
        }
        .info_card.compro div h3 {
            font-size: 22px;
        }
        .info_card.compro div h3::after {
            content: '';
            position: absolute;
            height: 90px;
            width: 3px;
            background-color: rgb(189, 45, 45);
            top: -11%;
            left: -2%;
        }
        .info_card.compro picture {
            width: 12rem;
            height: 12rem;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-top: 0rem;
        }
        .info.compro {
            margin-bottom: 10rem;
            margin-top: 0rem;
        }
                /*======================== Fin Info ===========================*/
                /*======================== Ebook ===========================*/
        .ebook {
            height: 14rem;
            flex-direction: column;
        }
        .ebook_text {
            width: 22rem;
        }
        .ebook {
            margin-top: 5rem;
        }
        .info_card.three div h3 {
            width: 18rem;
        }
        .ebook_text h3 {
            font-size: 15px;
        }
        .ebook_text span {
            line-height: 8px;
            font-size: 21px;
        }
        
                /*======================== Fin Ebook ===========================*/
        /*======================== FIN HOME ===========================*/
        .container.comp.grupo {
            top: -30%;
            flex-wrap: wrap;
        }

        .info_card div {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 2rem;
        }
        .info.grupo {
            height: auto;
            background-color: var(--color_four);
            margin-top: 5rem;
        }
        
        .info_card.one.grupo div h3 {
            width: 19.9rem;
            font-family: 'Nexa Black';
            font-size: 24px;
            text-transform: uppercase;
            position: relative;
        }
        .info_card.one.grupo div p {
            width: 100%;
            font-family: 'Open Sans', sans-serif;
            font-weight: 400;
            font-size: 14px;
            color: var(--color_nine);
            margin-top: 1rem;
            margin-bottom: 2rem;
        }
        .info_card.two div {
            padding: 5rem 1rem;
        }
        .info_card.two.grupo div h3 {
            width: 18rem;
            font-size: 24px;
        }
        .info_card.two.grupo div p {
            width: 100%;
            font-size: 14px;
        }
        .info_card.three div h3 {
            font-size: 24px;
        }
        .info_card.three.grupo div p {
            width: 100%;
            font-size: 14px;
        }
        .ebook.group {
            height: 28rem;
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            background-color: var(--color_four);
            border-top: 1px solid var( --color_ten);
            border-bottom: 1px solid var( --color_ten);
            margin-bottom: 14rem;
        }
        .ebook_text.group {
            display: flex;
            width: 90%;
            justify-content: space-evenly;
            flex-direction: column;
            align-items: center;
            height: 100%;
        }
        .ebook_text div {
            width: 100%;
            margin-left: 1.5rem;
        }
        .ebook_text.group picture img {
            width: 60%;
        }
        .ebook_text.group div p {
            width: 100%;
            font-size: 14px;
            font-family: 'Open Sans', sans-serif;
            font-weight: 400;
        }
        .tabla_title {
            width: 100%;
            padding-left: 0rem;
        }
        .tabla_title h3 {
            font-size: 22px;
            text-transform: uppercase;
            width: 80%;
        }
        .tabla_grupo--left, .tabla_grupo--right {
            width: 85%;
        }
        .tabla_grupo--left p, .tabla_grupo--right p {
            font-size: 13px;
            height: 4rem;
            display: flex;
            align-items: center;
            margin: 0rem;
            padding: 0 0 0 0;
        }
        .tabla {
            height: 45rem;
            padding-top: 3rem;
        }
        .tabla_title.compro {
            width: 100%;
            padding-left: 1rem;
            margin-left: 0rem;
        }
        .tabla_title.compro h4{
            font-size: 16px;
        }
        .contenedor.grupo {
            margin-left: 1rem;
        }
        .img_uniforme {
            position: absolute;
            bottom: -3.2%;
            right: -5.4%;
            width: 12rem;
        }
        .nosotros {
            padding: 1.5rem;
        }
        .nosotros_text {
            width: 100%;
        }
        .nosotros_text h1 {
            font-size: 19px;
        }
        .nosotros_text h1::after {
            height: 65px;
            width: 3px;
        }
        .nosotros_text p {
            width: 100%;
            font-size: 13px;
        }
        .info_card.two.compro {
            height: 60rem;
            padding-top: 0rem;
        }
        .tabla.compro{
            top: -8%;
            left: 0;
            right: 0;
        }
        .footer_compro{
            height: 90rem;
        }
        .info_card.three.grupo.compre div h3 {
            width: 19.6rem;
            font-size: 24px;
        }
        .info_card.three.grupo.compre div p {
            width: 100%;
            font-size: 14px;
        }
        .info_card.reverse.two.grupo.compre div {
            width: 75%;
        }
        .info_card.one.grupo.compre div {
            width: 75%;
        }
        .info_card.three.grupo.compre picture {
            width: 80%;
        }
        .info_card.reverse.two.grupo.compre picture {
            width: 15rem;
        }
        .info_card.one.grupo.compre picture {
            width: 14rem;
        }
        .head_bg.compre {
            height: 15rem;
            padding-left: 3rem;
        }
        .head_bg.compre::after {
            height: 40px;
            width: 3px;
            top: 30%;
            left: 9%;
        }
        .info_card.one.grupo.compre div h3::after {
            height: 50px;
            width: 3px;
            top: -1%;
            left: -5%;
        }
        .info_card.two.grupo.compre div h3::after {
            height: 55px;
            width: 3px;
            top: -5%;
            left: -5%;
        }
        .info_card.three.grupo.compre div h3::after {
            height: 55px;
            width: 3px;
            top: -8%;
            left: -5%;
        }
        .container.comp.nos .item p {
            font-size: 12px;
            height: 4rem;
            width: 8rem;
            line-height: 15px;
        }
        .container.comp.nos .item {
            width: 10rem;
            height: 11rem;
        }
        .guardia {
            height: 35rem;
        }
        .guardia h2 {
            font-size: 30px;
            margin: 3rem;
        }
        .head_bg.hidro h1 {
            line-height: 22px;
            font-size: 24px;
        }
        .company.grupo.hidro {
            height: 35rem;
        }
        .container.comp.grupo.hidro {
            height: 35rem;
            top: -5%;
            flex-wrap: nowrap;
        }
        .container.comp.grupo.hidro .item {
            width: 15rem;
            height: 14rem;
        }
        .container.comp.grupo.hidro .item span {
            font-size: 13px;
        }
        .tabla.hidro {
            height: 13rem;
            padding: 0rem 1rem;
        }
        .tabla.hidro h3 {
            font-size: 15px;
        }
        .tabla.hidro p {
            font-size: 18px;
        }
        .info_card.one.grupo.hidro div {
            padding: 1rem;
            z-index: 1;
        }
        .info_card.one.grupo.hidro picture {
            width: 15rem;
        }
        .head_bg.hidro::after {
            top: 28%;
            left: 4%;
            height: 50px;
        }
        .contact {
            margin: 0rem auto 8rem auto;
            flex-direction: column;
            padding: 1rem;
        }
        .container_form {
            width: 100%;
        }
        .contact_text {
            position: relative;
            width: 100%;
        }
        .info_card.one.grupo div {
            padding: 2rem;
        }
        .info_card.three.grupo div {
            padding: 2rem;
        }
        .info_card.three.grupo.compre div {
            padding: 4rem 2rem 2rem 2rem;
        }
        .text_float {
            margin-top: -6rem;
        }
        .text_float picture {
            width: 3rem;
            height: 3rem;
            position: absolute;
            top: 6%;
            left: 14%;
        }
        .text_float picture img {
            width: 100%;
        }
        .text_float h2 {
            width: 15rem;
            font-size: 23px;
            margin-top: 3rem;
        }
        .text_float p {
            width: 15rem;
            font-size: 14px;
        }
        .info_card.one.grupo.meca div {
            padding: 1rem;
            margin-left: 0rem;
        }
        .info_card.one.grupo.meca div h3::after {
            content: '';
            position: absolute;
            height: 79px;
            width: 3px;
            background-color: rgb(189, 45, 45);
            top: -1%;
            left: -5%;
        }
        .info_card.one.grupo.meca div p {
            width: 100%;
        }
        .info_card.one.grupo.meca picture {
            width: 17rem;
            margin-right: 0rem;
        }
        .info_card.reverse.two.grupo.meca div {
            padding: 4rem 1rem 0rem 1rem;
        }
        .info_card.reverse.two.grupo.meca picture {
            width: 20rem;
        }
        .info_card.two.grupo.meca div h3::after {
            height: 30px;
            width: 3px;
            top: -11%;
            left: -2%;
        }
        .tabla.meca{
            height: 30rem;
            padding-top: 0rem;
        }
        .tabla_title.meca {
            width: 100%;
            justify-content: flex-start;
            padding-left: 1rem;
        }
        .tabla_title.meca h3 {
            font-size: 22px;
            text-transform: uppercase;
            width: 80%;
        }
        .contenedor.grupo.meca {
            width: 100%;
            padding-left: 0rem;
            margin-left: 0.5rem;
        }
        .contenedor.grupo.meca > .tabla_grupo--left {
            width: 100%;
        }
        .info_card.one.grupo.mecaD div {
            margin-left: 0rem;
        }
        .info_card.reverse.two.grupo.mecaD div p {
            width: 100%;
        }
        .info_card.reverse.two.grupo.mecaD div {
            padding: 5rem 1rem;
        }
        .info_card.one.grupo.mecaD picture {
            width: 15rem;
        }
        .info_card.reverse.two.grupo.mecaD picture {
            width: 15rem;
        }
        .info.grupo.meca {
            margin-top: 5rem;
            margin-bottom: 15rem;
        }
        .info_card.one.grupo.mecaD div h3::after {
            content: '';
            position: absolute;
            height: 80px;
            width: 3px;
            background-color: rgb(189, 45, 45);
            top: -1%;
            left: -5%;
        }
        .info_card.three.grupo.mecaD div h3::after {
            height: 55px;
            width: 3px;
            top: -8%;
            left: -5%;
        }
        .text_float.two {
            margin-top: -5rem;
            height: 11rem;
        }
        .text_float.two picture {
            position: absolute;
            top: 8%;
            left: 5%;
        }
        .text_float.two h3 {
            width: 80%;
            font-size: 33px;
            margin-top: 1rem;
        }
        .head_bg.compre.solda::after {
            content: '';
            position: absolute;
            height: 46px;
            width: 3px;
            background-color: red;
            top: 20%;
            left: 11%;
        }
        .head_bg.compre.solda {
            height: 11rem;
        }
        .info_card.one.grupo.hidro.solda div {
            padding: 2rem;
        }
        .info_card.one.grupo.hidro.solda div h3::after {
            content: '';
            position: absolute;
            height: 30px;
            width: 3px;
            background-color: rgb(189, 45, 45);
            top: -15%;
            left: -5%;
        }
        .info_card.one.grupo.hidro.solda div p:nth-child(2) {
            width: 100%;
            margin-top: 0rem;
            margin-bottom: 1rem;
        }
        .info_card.one.grupo.hidro.solda div p:nth-child(3) {
            width: 100%;
        }
        .info_card.one.grupo.hidro.solda picture {
            width: 19rem;
            margin-top: 0rem;
        }
        .info_card.reverse.two.grupo.solda div {
            padding: 2rem;
        }
        .info_card.reverse.two.grupo.solda div p:nth-child(2) {
            width: 100%;
            margin-bottom: 0rem;
        }
        .info_card.reverse.two.grupo.solda div p:nth-child(3) {
            width: 100%;
            line-height: 22px;
        }
        .info_card.reverse.two.grupo.solda div h3::after {
            height: 25px;
            width: 3px;
            top: -13%;
            left: -5%;
        }
        .info_card.reverse.two.grupo.solda picture {
            width: 16rem;
            margin-left: 0rem;
            margin-top: 0rem;
        }
        .info_card.one.grupo.hidro.solda3 div {
            padding: 2rem;
        }
        .info_card.one.grupo.hidro.solda3 div p:nth-child(2) {
            width: 100%;
            font-weight: 700;
            letter-spacing: 1px;
            margin-bottom: 0rem;
        }
        .info_card.one.grupo.hidro.solda3 div p:nth-child(3) {
            width: 100%;
            letter-spacing: 1px;
        }
        .info_card.one.grupo.hidro.solda3 div h3::after {
            content: '';
            position: absolute;
            height: 30px;
            width: 3px;
            background-color: rgb(189, 45, 45);
            top: -23%;
            left: -5%;
        }
        .info_card.one.grupo.hidro.solda3 picture {
            width: 16rem;
        }
        .info_card.reverse.two.grupo.solda4 div {
            padding: 2rem;
        }
        .info_card.reverse.two.grupo.solda4 div p:nth-child(2) {
            width: 100%;
            font-weight: 700;
            letter-spacing: 1px;
            margin-bottom: 0rem;
        }
        .info_card.reverse.two.grupo.solda4 div p:nth-child(3) {
            width: 100%;
            letter-spacing: 1px;
        }
        .info_card.reverse.two.grupo.solda4 div p:nth-child(4) {
            width: 100%;
            letter-spacing: 1px;
        }
        .info_card.reverse.two.grupo.solda4 div h3::after {
            height: 30px;
            width: 3px;
            top: -15%;
            left: -5%;
        }
        .info_card.reverse.two.grupo.solda4 picture {
            width: 15rem;
            margin-left: 0rem;
            margin-top: 0rem;
        }
        .info_tanque {
            width: 100%;
            max-width: 1130px;
            background-color: var(--color_eight);
            margin: auto;
            height: 18rem;
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding-left: 1rem;
        }
        .info_tanque p {
            font-size: 14px;
        }
        .info_card.one.grupo.hidro.solda5 div {
            padding: 2rem;
        }
        .info_card.one.grupo.hidro.solda5 div h3::after {
            content: '';
            position: absolute;
            height: 80px;
            width: 3px;
            background-color: rgb(189, 45, 45);
            top: -1%;
            left: -5%;
        }
        .info_card.one.grupo.hidro.solda5 div p:nth-child(2) {
            width: 100%;
        }
        .info_card.one.grupo.hidro.solda5 div p:nth-child(3) {
            width: 100%;
        }
        .info_card.one.grupo.hidro.solda5 div p:nth-child(4) {
            width: 100%;
        }
        .info_card.one.grupo.hidro.solda5 picture {
            width: 17rem;
            margin-right: 0rem;
        }
        .info_tanque.logo {
            margin-top: 3rem;
            height: 25rem;
            flex-direction: column;
        }
        .info_tanque.logo p {
            width: 80%;
        }
        .tabla_title.solda {
            width: 100%;
        }
        .contenedor.grupo.solda {
            width: 100%;
            height: 18rem;
            margin-left: 0rem;
        }
        .contenedor.grupo.solda .tabla_grupo--left, 
        .contenedor.grupo.solda .tabla_grupo--right {
            width: 90%;
        }
        .contenedor.grupo.solda .tabla_grupo--left:nth-child(1) div {
            width: 100%;
            margin-top: 1rem;
        }
        .contenedor.grupo.solda .tabla_grupo--right:nth-child(2) div {
            width: 100%;
            margin-top: 1rem;
        }
        .contenedor.grupo.solda .tabla_grupo--left div i, .contenedor.grupo.solda .tabla_grupo--right div i {
            margin-top: 0rem;
        }
        .contact_text p {
            width: 100%;
            font-size: 14px;
        }
        .contact_text h1::after {
            content: '';
            position: absolute;
            height: 45px;
            width: 3px;
            background-color: red;
            top: 5%;
            left: -2%;
        }
        .contact_text h1 {
            font-size: 35px;
        }
}